@echo off
if exist ashwall.png ( del /q /f ashwall.png )
if exist BCRATEL1.PNG ( del /q /f BCRATEL1.PNG )
if exist BCRATEM1.PNG ( del /q /f BCRATEM1.PNG )
if exist BCRATER1.PNG ( del /q /f BCRATER1.PNG
 )
if exist CLY1_1.PNG ( del /q /f CLY1_1.PNG )
if exist COMPTILE.PNG ( del /q /f COMPTILE.PNG )
if exist CRBLWDH6.PNG ( del /q /f CRBLWDH6.PNG )
if exist CRBWDH64.PNG ( del /q /f CRBWDH64.PNG )
if exist CRBWDL12.PNG ( del /q /f CRBWDL12.PNG )
if exist CRLWDH6.PNG ( del /q /f CRLWDH6.PNG )
if exist CRLWDH6B.PNG ( del /q /f CRLWDH6B.PNG )
if exist CRLWDL12.PNG ( del /q /f CRLWDL12.PNG )
if exist CRLWDL6.PNG ( del /q /f CRLWDL6.PNG )
if exist CRLWDL6B.PNG ( del /q /f CRLWDL6B.PNG )
if exist CRLWDL6C.PNG ( del /q /f CRLWDL6C.PNG )
if exist CRLWDL6D.PNG ( del /q /f CRLWDL6D.PNG )
if exist CRLWDL6E.PNG ( del /q /f CRLWDL6E.PNG )
if exist CRLWDS6.PNG ( del /q /f CRLWDS6.PNG )
if exist CRLWDVS.PNG ( del /q /f CRLWDVS.PNG )
if exist CRWDH64.PNG ( del /q /f CRWDH64.PNG )
if exist CRWDH64B.PNG ( del /q /f CRWDH64B.PNG )
if exist CRWDL128.PNG ( del /q /f CRWDL128.PNG )
if exist CRWDL64A.PNG ( del /q /f CRWDL64A.PNG )
if exist CRWDL64B.PNG ( del /q /f CRWDL64B.PNG )
if exist CRWDL64C.PNG ( del /q /f CRWDL64C.PNG )
if exist CRWDS64.PNG ( del /q /f CRWDS64.PNG )
if exist CYL1_1.PNG ( del /q /f CYL1_1.PNG )
if exist DOOR2.PNG ( del /q /f DOOR2.PNG )
if exist DOOR2_4.PNG ( del /q /f DOOR2_4.PNG )
if exist DOOR3_4.PNG ( del /q /f DOOR3_4.PNG )
if exist DOOR3_5.PNG ( del /q /f DOOR3_5.PNG )
if exist DOOR3_6.PNG ( del /q /f DOOR3_6.PNG )
if exist DOOR9_1.PNG ( del /q /f DOOR9_1.PNG )
if exist DOOR9_2.PNG ( del /q /f DOOR9_2.PNG )
if exist EXIT1.PNG ( del /q /f EXIT1.PNG )
if exist FLAT5_4.PNG ( del /q /f FLAT5_4.PNG )
if exist FLAT5_5.PNG ( del /q /f FLAT5_5.PNG )
if exist FLOOR4_6.PNG ( del /q /f FLOOR4_6.PNG )
if exist FLOORMETAL1A.PNG ( del /q /f FLOORMETAL1A.PNG )
if exist FLOOR_DEM1_5.PNG ( del /q /f FLOOR_DEM1_5.PNG )
if exist FLOOR_DEM1_6.PNG ( del /q /f FLOOR_DEM1_6.PNG )
if exist FLOOR_FLOOR7_2.PNG ( del /q /f FLOOR_FLOOR7_2.PNG )
if exist GCRATEL1.PNG ( del /q /f GCRATEL1.PNG )
if exist GCRATEM1.PNG ( del /q /f GCRATEM1.PNG )
if exist GCRATER1.PNG ( del /q /f GCRATER1.PNG )
if exist GRASS2.PNG ( del /q /f GRASS2.PNG )
if exist LITEBLU2.PNG ( del /q /f LITEBLU2.PNG )
if exist METALFLOOR1A.PNG ( del /q /f METALFLOOR1A.PNG )
if exist MIDBRN1-CK.PNG ( del /q /f MIDBRN1-CK.PNG )
if exist NUKESLAD.png ( del /q /f NUKESLAD.png )
if exist PLANET1.PNG ( del /q /f PLANET1.PNG )
if exist RROCK01.PNG ( del /q /f RROCK01.PNG )
if exist RROCK02.PNG ( del /q /f RROCK02.PNG )
if exist RROCK04.PNG ( del /q /f RROCK04.PNG )
if exist RROCK05.PNG ( del /q /f RROCK05.PNG )
if exist RROCK06.PNG ( del /q /f RROCK06.PNG )
if exist RROCK07.PNG ( del /q /f RROCK07.PNG )
if exist RROCK08.PNG ( del /q /f RROCK08.PNG )
if exist RROCK10.PNG ( del /q /f RROCK10.PNG )
if exist RROCK11.PNG ( del /q /f RROCK11.PNG )
if exist RROCK13.PNG ( del /q /f RROCK13.PNG )
if exist RSKY1.PNG ( del /q /f RSKY1.PNG )
if exist RW1_1.PNG ( del /q /f RW1_1.PNG )
if exist RW37_1.PNG ( del /q /f RW37_1.PNG )
if exist RW37_2.PNG ( del /q /f RW37_2.PNG )
if exist RW37_3.PNG ( del /q /f RW37_3.PNG )
if exist RW39_1.PNG ( del /q /f RW39_1.PNG )
if exist SGCRATE2.PNG ( del /q /f SGCRATE2.PNG )
if exist SLIME15.PNG ( del /q /f SLIME15.PNG )
if exist SP_ROCK2.PNG ( del /q /f SP_ROCK2.PNG )
if exist STARG1A.PNG ( del /q /f STARG1A.PNG )
if exist STARG1BIG.PNG ( del /q /f STARG1BIG.PNG )
if exist STARTAN1.PNG ( del /q /f STARTAN1.PNG )
if exist STARTAN1B.PNG ( del /q /f STARTAN1B.PNG )
if exist STARTAN1BIG.PNG ( del /q /f STARTAN1BIG.PNG )
if exist STARTAN3C.PNG ( del /q /f STARTAN3C.PNG )
if exist STARTAN3D.PNG ( del /q /f STARTAN3D.PNG )
if exist STONPOIS.png ( del /q /f STONPOIS.png )
if exist SW11_1.PNG ( del /q /f SW11_1.PNG )
if exist SW11_2.PNG ( del /q /f SW11_2.PNG )
if exist SW11_4.PNG ( del /q /f SW11_4.PNG )
if exist SW12_1.PNG ( del /q /f SW12_1.PNG )
if exist SW12_2.PNG ( del /q /f SW12_2.PNG )
if exist SW18_7.PNG ( del /q /f SW18_7.PNG )
if exist SW19_1.PNG ( del /q /f SW19_1.PNG )
if exist SW19_2.PNG ( del /q /f SW19_2.PNG )
if exist SW19_3.PNG ( del /q /f SW19_3.PNG )
if exist SW19_4.PNG ( del /q /f SW19_4.PNG )
if exist SW1BIRK.PNG ( del /q /f SW1BIRK.PNG )
if exist SW1BRNGRN.PNG ( del /q /f SW1BRNGRN.PNG )
if exist SW1S0.PNG ( del /q /f SW1S0.PNG )
if exist SW1S1.PNG ( del /q /f SW1S1.PNG )
if exist SW2BIRK.PNG ( del /q /f SW2BIRK.PNG )
if exist SW2BRNGRN.PNG ( del /q /f SW2BRNGRN.PNG )
if exist SW2S0.PNG ( del /q /f SW2S0.PNG )
if exist SW2S1.PNG ( del /q /f SW2S1.PNG )
if exist SW2_5.PNG ( del /q /f SW2_5.PNG )
if exist SW2_6.PNG ( del /q /f SW2_6.PNG )
if exist SW3S0.PNG ( del /q /f SW3S0.PNG )
if exist SW3S1.PNG ( del /q /f SW3S1.PNG )
if exist SW4S0.PNG ( del /q /f SW4S0.PNG )
if exist SW4S1.PNG ( del /q /f SW4S1.PNG )
if exist T14_5.PNG ( del /q /f T14_5.PNG )
if exist WALL03_1.PNG ( del /q /f WALL03_1.PNG )
if exist WALL_WITH_METAL_FACE.PNG ( del /q /f WALL_WITH_METAL_FACE.PNG )
if exist WFALL1.PNG ( del /q /f WFALL1.PNG )
if exist WFALL2.PNG ( del /q /f WFALL2.PNG )
if exist WFALL3.PNG ( del /q /f WFALL3.PNG )
if exist WFALL4.PNG ( del /q /f WFALL4.PNG )
if exist WLA128_1.PNG ( del /q /f WLA128_1.PNG )